<div class="header-inner container-visitor">
  <div class="container">
    <div class="header-top">
      <div class="header-top__left">
        <div class="logo">
          <a href="/">
            <img src="assets/images/logo_hvn.png" alt="">
          </a>
        </div>
        <custom-search></custom-search>
      </div>
      <div class="header-top__right">
        <nav class="nav-topmenu">
          <ul class="nav">
            <li>
              <a href="#">How it works</a>
            </li>
            <li>
              <a routerLink="/login">Log in</a>
            </li>
            <li>
              <a routerLink="/signup">Sign up</a>
            </li>
            <li>
              <button type="button" class="btn btn-create">Post a job</button>
            </li>
          </ul>
        </nav>
      </div>
    </div>
  </div>
  <div class="header-bottom" *ngIf="show" id="scroll-handler">
    <div class="container">
      <ul class="nav menu-second">
        <li><a href="#">Web Dev</a></li>
        <li><a href="#">Mobile Dev</a></li>
        <li><a href="#">Design</a></li>
        <li><a href="#">Writting</a></li>
        <li><a href="#">Admin Support</a></li>
        <li><a href="#">Customer Service</a></li>
        <li><a href="#">Marketing</a></li>
        <li><a href="#">Accounting</a></li>
        <li><a href="#">See All Categories</a></li>
      </ul>
    </div>
  </div>
  <div class="header-mobile clearfix" *ngIf="mbShow" id="header-mobile">
    <app-navbar></app-navbar>
  </div>
</div>
